/*head*/
.sitewidget-navnew .smsmart ul {
    box-shadow: 0 0 1px 0 #ccc;
}
@media screen and (max-width:500px) {
	#mobileHeaderStyle7 > DIV {
	border-bottom-width:1px !important;
	border-bottom-color:rgb(238,238,238) !important;
	border-bottom-style:solid !important;
}
}
@media screen and (max-width:768px) {
	#mobileHeaderStyle7 > DIV {
	border-bottom-width:1px !important;
	border-bottom-color:rgb(238,238,238) !important;
	border-bottom-style:solid !important;
}
}
@media screen and (max-width:900px) {
	#mobileHeaderStyle7 > DIV {
	border-bottom-width:1px !important;
	border-bottom-color:rgb(238,238,238) !important;
	border-bottom-style:solid !important;
}
}


/*products*/
.product15684 ul li {
    width: 32%;
    height: 0;
    padding-bottom: 28.8%;
    margin: 5px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

#location_ukpCemrByhwM > DIV > DIV > DIV > UL > LI:nth-child(1) {
	box-shadow: 0 0 2px 0 #787878;
}
#location_ukpCemrByhwM > DIV > DIV > DIV > UL > LI:nth-child(2) {
	box-shadow:0 0 2px 0 #787878;
}
#location_ukpCemrByhwM > DIV > DIV > DIV > UL > LI:nth-child(3) {
	box-shadow: 0 0 2px 0 #787878;
}

#location_ukpCemrByhwM > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > PICTURE > IMG {
	background:rgb(255,255,255) !important;
}
#location_ukpCemrByhwM > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > PICTURE > IMG {
	background:rgb(255,255,255) !important;
}
#location_ukpCemrByhwM > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > PICTURE > IMG {
	background:rgb(255,255,255) !important;
}


@media (max-width: 800px){
.product15684 ul li {
    width: 98%;
    height: 0;
    padding-bottom: 80.8%;
    margin: 5px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}}

@media (max-width: 500px){
.product15684 ul li {
    width: 98%;
    height: 0;
    padding-bottom: 80.8%;
    margin: 5px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}}



/*about*/
#column_1695369460841 {
	width:3% !important;
}
#column_1695367248868 {
	width:47% !important;
}
@media screen and (max-width:1024px) {
	#outerContainer_1695368711265 > DIV {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#outerContainer_1695368711265 > DIV > DIV {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1695367248868 {
	width:100% !important;
}
#column_1695369280582 {
	width:100% !important;
}
}


/*home products*/
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	width:20% !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	width:80% !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	width:100% !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	width:100% !important;
}
}
@media screen and (max-width:768px) {
	#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	width:100% !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	width:100% !important;
}
}
@media screen and (max-width:900px) {
	#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	width:100% !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(2) {
	width:100% !important;
}
}#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV > UL > UL > LI:nth-child(1) > I {
	display:none !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV > UL > UL > LI:nth-child(2) > I {
	display:none !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV > UL > UL > LI:nth-child(4) > I {
	display:none !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV > UL > UL > LI:nth-child(5) > I {
	display:none !important;
}
.ZkAUKpfCFcgO_20230705094317[data-classattr='siteblocks-ZCpKAUfWOnEt-20230924225101'] div[data-auto_uuid='edb5d839-54ef-4c16-b583-c43a3eb1cc68'] a {
    font-family: Open Sans;
    font-size: 16px;
    color: #111;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2em;
    text-align: center;
    -webkit-line-clamp: 1 !important;
}

/*Service*/
#component_DmKreSyJLHph > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
#component_DmKreSyJLHph > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
#component_DmKreSyJLHph > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
#component_DmKreSyJLHph > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(4) > DIV:nth-child(2) {
	margin-top:20px !important;
	margin-bottom:20px !important;
}

/*products list*/
#outerContainer_1577436352790 .prodlist-lists-style .prodlist-parameter-inner {
	padding-top:20px !important;
}
.sitewidget-ft .paging>li>a, .sitewidget-ft .paging>li>span {
    display: inline-block;
    text-align: center;
    line-height: 28px;
    min-width: 28px;
    font-size: 14px;
    color: #898989;
    font-weight: 400;
}
@media screen and (max-width:500px) {
	#component_FkAMzSIoNbYC > DIV {
	display:none !important;
}}
@media screen and (max-width:768px) {
	#component_FkAMzSIoNbYC > DIV {
	display:none !important;
}}
@media screen and (max-width:900px) {
	#component_FkAMzSIoNbYC > DIV {
	display:none !important;
}}
.detial-cont-style10 .proddetails-detial-title {
    text-align: left;
    padding: 15px 0;
    font-weight: bold;
    font-size: 18px;
}



/*news*/
#component_qRpMonTgfDAh > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > DIV:nth-child(2) > A {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
#component_qRpMonTgfDAh > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > DIV:nth-child(2) > A {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
#component_qRpMonTgfDAh > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > DIV:nth-child(2) > A {
	padding-top:10px !important;
	padding-bottom:10px !important;
}



/**/
#column_1695692544581 {
	margin-top:40px !important;
	margin-left:0px !important;
	margin-right:0px !important;
	padding-left:60px !important;
	padding-right:60px !important;
	padding-bottom:0px !important;
	margin-bottom:20px !important;
}

#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(1) {
	padding-top:10px !important;
	padding-bottom:10px !important;
	margin-bottom:20px !important;
}

#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) {
	padding-top:10px !important;
	padding-bottom:10px !important;
	color:rgb(221,221,221) !important;
	font-size:15px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > STRONG {
	font-size:24px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > STRONG {
	font-size:24px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > STRONG {
	font-size:24px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(4) {
	line-height:35px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(4) {
	line-height:35px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) > DIV {
	line-height:35px !important;
}


@media screen and (max-width:1400px) {
	#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(1) {
	margin-bottom:0px !important;
}
#column_1695692544581 {
	padding-bottom:0px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) {
	padding-bottom:10px !important;
	padding-top:10px !important;
}
#column_1695692544581 {
	padding-left:40px !important;
	padding-right:40px !important;
}
}

@media screen and (max-width:1024px) {
	#outerContainer_1695692544325 > DIV > DIV {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}
#column_1695692432842 {
	width:100% !important;
}
#column_1695692544581 {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-top:30px !important;
	margin-bottom:30px !important;
}
#location_1695692544582 {
	width:100% !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(1) {
	padding-left:10px !important;
	padding-right:10px !important;
}
  #component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) {
	padding-left:10px !important;
	padding-right:10px !important;
}
}

@media screen and (max-width:500px) {
	#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) {
	margin-bottom:10px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) {
	margin-bottom:10px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(1) > A {
	border-radius:3px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(1) > A {
	border-radius:3px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(1) > A {
	border-radius:3px !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
}

@media screen and (max-width:768px) {
	#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(2) {
	margin-bottom:10px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) {
	margin-bottom:10px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(1) > DIV:nth-child(1) > A {
	border-radius:3px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(2) > DIV:nth-child(1) > A {
	border-radius:3px !important;
}
#component_BdKrzwcYHvUC > DIV > DIV > DIV > UL:nth-child(2) > LI:nth-child(3) > DIV:nth-child(1) > A {
	border-radius:3px !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
}

@media screen and (max-width:900px) {
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-PTUrocZneRyM > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
  #component_BJpheSogUNIW > DIV > DIV {
	text-align:center !important;
}
#component_srpWTdoVfsRM > DIV > DIV {
	text-align:center !important;
}
}